---
- name: Setup server
  hosts: all
  vars:
    version: "{{ ansible_facts['distribution_version'] }}"
  tasks:
    - name: Task redis
      ansible.builtin.import_tasks: tasks/redis.yml
    - name: Task redis variables
      ansible.builtin.import_tasks: tasks/redis_variables.yml
...
